
QGIS Application - Bug report #10364

Python error when saving files with Processing in QGIS master

2014-05-26 10:44 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18783

Description

when choosing "save as file":

Traceback (most recent call last):

  File "/usr/share/qgis/python/plugins/processing/gui/OutputSelectionPanel.py", line 114, in selectFile

    ext = re.search("\\*(\\.[a-z]{1,5})", selectedFilefilter)

NameError: global name 'selectedFilefilter' is not defined

History

#1 - 2014-05-27 02:13 PM - Salvatore Larosa

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in commit:e4d0f1551173fc9105805a5d26293d2a45879efa

#2 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
